@charset "utf-8";
/* CSS Document */

#menu {
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size: 16px;
	font-weight: bold;
}
#menu a:link{
	font-family: Arial, Helvetica, sans-serif;
	color:#FF6600;
	font-size: 16px;
	text-decoration:none;
	font-weight: bold;
}
#menu a:visited{
	font-family: Arial, Helvetica, sans-serif;
	color:#FF6600;
	font-size: 16px;
	text-decoration:none;
	font-weight: bold;
}
#menu a:active{
	font-family: Arial, Helvetica, sans-serif;
	color:#FF6600;
	font-size: 16px;
	text-decoration:none;
	font-weight: bold;
}
#menu a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color:#FFCC00;
	font-size: 16px;
	text-decoration:none;
	font-weight: bold;
}


#footer {font-family: Arial, Helvetica, sans-serif; color:#FFFFFF; font-size: 10px;}
#footer a:link{font-family: Arial, Helvetica, sans-serif; color:#FF6600; font-size: 10px; text-decoration:none;}
#footer a:visited{font-family: Arial, Helvetica, sans-serif; color:#FF6600; font-size: 10px; text-decoration:none;}
#footer a:active{font-family: Arial, Helvetica, sans-serif; color:#FF6600; font-size: 10px; text-decoration:none;}
#footer a:hover{font-family: Arial, Helvetica, sans-serif; color:#FFCC00; font-size: 10px; text-decoration:none;}


/*Page Content*/
#pageBig {font-size:14px; font-family: Arial, Helvetica, sans-serif; color:#FFFFFF;}
#pageBig h2 {font-size:22px; font-family: Arial, Helvetica, sans-serif; color:#FF6600; }
#pageBig h3 {font-size:18px; font-family: Arial, Helvetica, sans-serif; color:#FF6600; }
#pageBig a:link {font-size:22px; font-family: Arial, Helvetica, sans-serif; color:#FF6600; text-decoration:none;}
#pageBig a:visited {font-size:22px; font-family: Arial, Helvetica, sans-serif; color:#FF6600; text-decoration:none;}
#pageBig a:active {font-size:22px; font-family: Arial, Helvetica, sans-serif; color:#FF6600; text-decoration:none;}
#pageBig a:hover {font-size:22px; font-family: Arial, Helvetica, sans-serif; color:#FFCC00; text-decoration:none;}

/*Page Content*/
#page {font-size:14px; font-family: Arial, Helvetica, sans-serif; color:#FFFFFF;}
#page h2 {font-size:22px; font-family: Arial, Helvetica, sans-serif; color:#FF6600; }
#page h3 {font-size:18px; font-family: Arial, Helvetica, sans-serif; color:#FF6600; }
#page a:link {font-size:14px; font-family: Arial, Helvetica, sans-serif; color:#FF6600; text-decoration:none;}
#page a:visited {font-size:14px; font-family: Arial, Helvetica, sans-serif; color:#FF6600; text-decoration:none;}
#page a:active {font-size:14px; font-family: Arial, Helvetica, sans-serif; color:#FF6600; text-decoration:none;}
#page a:hover {font-size:14px; font-family: Arial, Helvetica, sans-serif; color:#FFCC00; text-decoration:none;}

/*Word List*/
#wordlist {font-size:10px; font-family: Arial, Helvetica, sans-serif; color:#FFFFFF;}
#wordlist h2 {font-size:16px; font-family: Arial, Helvetica, sans-serif; color:#273258; }
#wordlist h3 {font-size:14px; font-family: Arial, Helvetica, sans-serif; color:#273258; }
#wordlist a:link {font-size:10px; font-family: Arial, Helvetica, sans-serif; color:#273258; text-decoration:none;}
#wordlist a:visited {font-size:10px; font-family: Arial, Helvetica, sans-serif; color:#273258; text-decoration:none;}
#wordlist a:active {font-size:10px; font-family: Arial, Helvetica, sans-serif; color:#273258; text-decoration:none;}
#wordlist a:hover {font-size:10px; font-family: Arial, Helvetica, sans-serif; color:#FF6600; text-decoration:none;}

/*Word List2*/
#wordlist2 {font-size:10px; font-family: Arial, Helvetica, sans-serif; color:#000000;}
#wordlist2 h2 {font-size:16px; font-family: Arial, Helvetica, sans-serif; color:#273258; }
#wordlist2 h3 {font-size:14px; font-family: Arial, Helvetica, sans-serif; color:#273258; }
#wordlist2 a:link {font-size:12px; font-family: Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none;}
#wordlist2 a:visited {font-size:12px; font-family: Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none;}
#wordlist2 a:active {font-size:12px; font-family: Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none;}
#wordlist2 a:hover {font-size:12px; font-family: Arial, Helvetica, sans-serif; color:#273258; text-decoration:none;}


/*Small Content*/
#small {font-size:10px; font-family: Arial, Helvetica, sans-serif; color:#555555;}
#small h2 {font-size:16px; font-family: Arial, Helvetica, sans-serif; color:#FF6600; }
#small h3 {font-size:12px; font-family: Arial, Helvetica, sans-serif; color:#FF6600; }
#small a:link {font-size:10px; font-family: Arial, Helvetica, sans-serif; color:#FF6600; text-decoration:none;}
#small a:visited {font-size:10px; font-family: Arial, Helvetica, sans-serif; color:#FF6600; text-decoration:none;}
#small a:active {font-size:10px; font-family: Arial, Helvetica, sans-serif; color:#FF6600; text-decoration:none;}
#small a:hover {font-size:10px; font-family: Arial, Helvetica, sans-serif; color:#FFCC00; text-decoration:none;}

/*Medium Content*/
#medium {font-size:12px; font-family: Arial, Helvetica, sans-serif; color:#555555;}
#medium h2 {font-size:14px; font-family: Arial, Helvetica, sans-serif; color:#FF6600; }
#medium h3 {font-size:12px; font-family: Arial, Helvetica, sans-serif; color:#FF6600; }
#medium a:link {font-size:12px; font-family: Arial, Helvetica, sans-serif; color:#FF6600; text-decoration:none;}
#medium a:visited {font-size:12px; font-family: Arial, Helvetica, sans-serif; color:#FF6600; text-decoration:none;}
#medium a:active {font-size:12px; font-family: Arial, Helvetica, sans-serif; color:#FF6600; text-decoration:none;}
#medium a:hover {font-size:12px; font-family: Arial, Helvetica, sans-serif; color:#FFCC00; text-decoration:none;}
